5.1.4.7.7. Check Selection in Table Components
Prev | 5.1.4.7. Check Selection | Next

#### 5.1.4.7.7. Check Selection in Table Components

Check Selection of Checkbox at Mouse Position

- This action checks whether a checkbox in the first cell of a table is selected.

- To use this action, the current mouse position must be over the correct cell. You can achieve this using the select actions, either with 0 clicks or with 1 click.

- This action is currently only supported for SWT/RCP AUT's.

- Parameters:

  - Selected

  - Timeout in Millisecs

Check Selection of Checkbox in Selected Row

- This action checks whether a checkbox in the first cell of a table is selected.

- To use this action, the row must already be selected.

- This action is currently only supported for SWT/RCP AUT's.

- Parameters:

  - Selected

  - Timeout in Millisecs